const system=require("../../system");
const Dao=require("../dao.base");
class OrderCustomerInfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(OrderCustomerInfoDao));
  }
  async findOneByMobile(mobile){
    return this.model.findOne({"where":{"mobile":mobile}});
  }
}
module.exports=OrderCustomerInfoDao;
